<div class="col-md-4 col-md-offset-4">
    <div class="well">
    <h2 class="form-signin-heading">Connexion</h2>
    <form #f="ngForm" (ngSubmit)="connexion(f.value)">
    <label>Login</label>
    <input type="text" class="form-control" placeholder="Votre Login"
    name="username" ngModel >
    <p></p>
    <label>Password</label>
    <input type="password" class="form-control" placeholder="Password"
    name="password" ngModel >
    <br>
    <button class="btn btn-lg btn-primary btn-block" type="submit"> Se connceter
    </button>
    </form>
    </div>
    </div>